<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Lesson 5: Objects, Constructors, Prototypes, defineProperty, es6: let and const</title>
</head>
<body>

  <!-- <div class="bind_block">
    <button id="testBtn">Click</button>
    <button id="meowButton">meowButton</button>
  </div> -->

  <!-- <script type="text/javascript" src="task1.js"></script> -->
  <!-- <script type="text/javascript" src="task2.js"></script> -->
  <script type="text/javascript" src="task3.js"></script>
  <!-- <script type="text/javascript" src="task4.js"></script> -->
</body>
</html>